@charset "UTF-8";

@font-face {
    font-family: "TTR";
    src: url("fonts/TTRamillas-Regular.ttf") ;
}
@font-face {
    font-family: "inter";
    src: url("fonts/Inter.ttf");

}

.mobile {
  display: none;
}

.desktop {
  display: block;
}
.row {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
}
.w-30 {
    width: 30%;
}
.w-70 {
    width: 70%;
}

body {
    margin: 0;
    background-color: #FFF;
}

h1 {
    font-family: "TTR";
    font-size: 96px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: -5px;
    text-align: center;
    color: #FFFDF7;
    margin-block-end: 0%;
}
h2 {
    font-family: "inter";
    font-size: 48px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
    text-align: center;
    color: #262525;
    margin-block-start: -2%;

}
p {
    font-family: "inter";
    font-size: 24px;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: -1px;
    text-align: center;
    color: #5E5E5E;
    padding-inline: 15%;
    margin-block-start: -2%;
}
.content-wrap {
    max-width: 60%;
    margin: auto;
    margin-block-start: 5%;
    display: block;
    height: auto;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.content-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.content-wrap::before {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.375) 0%, rgba(0, 0, 0, 0) 52%);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 99%;
    z-index: 1;
    border-radius: 5px;
}
.trailer {
    max-width: 100%;
    height: auto;
}
.main-content {
    position: relative;
    z-index: 5;
    margin-top: -11.7%;
    padding-block-end: 10%;
}
.main-content a {
    text-decoration: none;
}
.btn {
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 0px 4px 10px 0px #00000026;
    color: #fff;
    font-family: arial;
    font-size: 1.2rem;
    font-weight: 500;
    text-align: center;
    border: none;
    cursor: pointer;
}
.left-btn {
    background-color: #1D4B63;
    display: block;
    margin-inline: auto;
    width: 10rem;
}
.right-btn {
    background-color: #AB9552;
}
button > img,
button > span {
  vertical-align: middle;
}
@media only screen and (max-width: 768px) {

    .row {
       flex-direction: column; 
       align-items: center;
       gap: 10px;
    }

    .desktop {
       display: none; 
    }

    .mobile {
      display: block;
    }
    .content-wrap {
        max-width: 85%;
        border-radius: 10px;
        margin-block-start: 20%;
    }
    .content-wrap::before {
        height: 98%;
    }
    .main-content {
        margin-top: -20.5%;
    }
    h1 {
        font-size: 44px;
        letter-spacing: -4px;
    }
    h2 {
        font-size: 23px;
        letter-spacing: -1px;
        font-family: arial;
    }
    p {
        font-size: 18px;
        width: 80%;
        margin: auto;
        padding-block: 0% 8%;
        padding-inline: 5%;
    }
    .btn {
        width: 220px;
    }

}